<?php

declare(strict_types=1);

namespace Drupal\entity_crud_alter_status_message;

use Drupal\Core\Config\Entity\ConfigEntityInterface;

/**
 * Provides an interface for an entity crud alter status message entity type.
 */
interface EntityCrudAlterStatusMessageInterface extends ConfigEntityInterface {

  /**
   * Gets the message.
   *
   * @return string
   *   The message.
   */
  public function getMessage(): string;

}
